## libpdl-transform-proj4-perl 2.098

=== debian/changelog ===
libpdl-transform-proj4-perl (2.098-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add perl-xs-dev to build dependencies.
    (closes: #1102814)
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Nov 2025 18:46:10 +0100

libpdl-transform-proj4-perl (2.098-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 21:18:42 +0100

libpdl-transform-proj4-perl (2.098-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093182)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:35:46 +0000
