=== debian/control ===
Source: libpdl-transform-proj4-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               libipc-run-perl,
               libproj-dev,
               pdl (>= 1:2.096),
               perl,
               perl-xs-dev,
               proj-bin
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-transform-proj4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-transform-proj4-perl.git
Homepage: https://metacpan.org/release/PDL-Transform-Proj4

Package: libpdl-transform-proj4-perl
Architecture: any
Depends: libipc-run-perl,
         proj-bin,
         ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: PDL::Transform interface to the PROJ library
 PDL::Transform::Proj4 works like PDL::Transform::Cartography, but using
 the PROJ library's much wider range of projections.
 .
 Please see the proj library docs at http://www.remotesensing.org/proj for
 more information on PROJ, and how to use the library.
