=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Transform-Proj4   .*/PDL-Transform-Proj4-v?@ANY_VERSION@@ARCHIVE_EXT@$
