## libpdl-transform-proj4-perl 2.099

=== debian/changelog ===
libpdl-transform-proj4-perl (2.099-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Refresh patches.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Feb 2026 05:20:48 +0100
