=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Ed J <etj@cpan.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-pdl,
                libipc-run-perl,
@@ -12,7 +11,7 @@
                perl,
                perl-xs-dev,
                proj-bin
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-transform-proj4-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-transform-proj4-perl.git
 Homepage: https://metacpan.org/release/PDL-Transform-Proj4
